<?xml version="1.0" encoding="utf-8" ?>

<hibernate-mapping xmlns="urn:nhibernate-mapping-2.2">
	<class name="AidA.Data.Entities.Anonymisierung, AidA" table="Anonymisierung">
		<id name="Id" column="Id" type="Int64" unsaved-value="null">
			<generator class="identity" />
		</id>
		<property name="Aufbewahrungsfrist" type="Int32" />
		<property name="AntragsNummer" type="Int64" />
		<property name="Bemerkung" type="String" />
		<property name="InsTs" type="DateTime2" />
		<property name="InsUser" type="String" />
		<property name="UpdTs" type="DateTime2" />
		<property name="UpdUser" type="String" />

		<property name="AntragsId" type="Int64" />
		<property name="AnonymisierungslaufId" type="Int64" />
	</class>
</hibernate-mapping>